package com.tzld.piaoquan.ad.engine.commons.score;

import java.util.Collections;
import java.util.List;

/**
 * @author dyp
 */

public class AdConfig {
    private static List<Long> adIds;

    public static List<Long> getAdIds() {
        return adIds;
    }

    public static void setAdIds(List<Long> adIds) {
        AdConfig.adIds = Collections.unmodifiableList(adIds);
    }
}
